Adjust the FAM10 stack size to match newconfig. 

Signed-off-by: Marc Jones <marcj303@gmail.com>

Index: coreboot/src/mainboard/amd/serengeti_cheetah_fam10/Kconfig
===================================================================
--- coreboot.orig/src/mainboard/amd/serengeti_cheetah_fam10/Kconfig	2010-02-15 16:38:05.000000000 -0700
+++ coreboot/src/mainboard/amd/serengeti_cheetah_fam10/Kconfig	2010-02-15 16:40:47.000000000 -0700
@@ -136,3 +136,8 @@
 	hex
 	default 0x80
 	depends on BOARD_AMD_SERENGETI_CHEETAH_FAM10
+
+config STACK_SIZE
+	hex
+	default 0x2000
+	depends on BOARD_AMD_SERENGETI_CHEETAH_FAM10
Index: coreboot/src/mainboard/supermicro/h8dmr_fam10/Kconfig
===================================================================
--- coreboot.orig/src/mainboard/supermicro/h8dmr_fam10/Kconfig	2010-02-15 16:49:04.000000000 -0700
+++ coreboot/src/mainboard/supermicro/h8dmr_fam10/Kconfig	2010-02-15 16:55:30.000000000 -0700
@@ -141,3 +141,8 @@
 	hex
 	default 0x1511
 	depends on BOARD_SUPERMICRO_H8DMR_FAM10
+
+config STACK_SIZE
+	hex
+	default 0x2000
+	depends on BOARD_SUPERMICRO_H8DMR_FAM10
Index: coreboot/src/mainboard/supermicro/h8qme_fam10/Kconfig
===================================================================
--- coreboot.orig/src/mainboard/supermicro/h8qme_fam10/Kconfig	2010-02-15 16:51:13.000000000 -0700
+++ coreboot/src/mainboard/supermicro/h8qme_fam10/Kconfig	2010-02-15 16:52:16.000000000 -0700
@@ -141,3 +141,8 @@
 	hex
 	default 0x1511
 	depends on BOARD_SUPERMICRO_H8QME_FAM10
+
+config STACK_SIZE
+	hex
+	default 0x2000
+	depends on BOARD_SUPERMICRO_H8QME_FAM10
Index: coreboot/src/mainboard/tyan/s2912_fam10/Kconfig
===================================================================
--- coreboot.orig/src/mainboard/tyan/s2912_fam10/Kconfig	2010-02-15 16:52:38.000000000 -0700
+++ coreboot/src/mainboard/tyan/s2912_fam10/Kconfig	2010-02-15 16:53:24.000000000 -0700
@@ -171,3 +171,8 @@
 	hex
 	default 0xc0000
 	depends on BOARD_TYAN_S2912_FAM10
+
+config STACK_SIZE
+	hex
+	default 0x2000
+	depends on BOARD_TYAN_S2912_FAM10
